Skip to content
Compare
Choose a tag to compare

Boxer 1.4.0

Latest
Compare
Choose a tag to compare

1.4.0 fixes a security vulnerability in Sparkle, Boxer's automatic updater. It is otherwise identical to 1.3.2 and introduces no new functionality.

This version drops support for OS X 10.5 and PowerPC Macs, at long last. Users of older Macs should download Boxer 1.3.3.